collapse
100%
WDescription%
Build stability: No recent builds failed.100
Build History
x
 
 

Changes

#12 (Aug 15, 2014 1:35:35 AM)

  1. Change the required java version from 1.6 to 1.7. — tao / detail